
.site-lang-ru #wb_header { height: 114px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1340px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1481px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1431px; min-height: 1481px; }
#wb_element_instance5880 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5881 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5881 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5882 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5882 > ul { display: block; }
#wb_element_instance5882 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5882, #wb_element_instance5882 ul { text-align: center; }
#wb_element_instance5882 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5882 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5882 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5882 li.over > a, #wb_element_instance5882 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5882 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5882:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5882:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5882:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5883 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5884 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 208; }
#wb_element_instance5884 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5884 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5885 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance5885 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5885 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5886 { top: 60px; left: 310px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance5887 { top: 120px; left: 220px; min-width: 760px; width: 760px; min-height: 756px; height: 756px; display: block; z-index: 311; }
#wb_element_instance5888 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance5888 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5889 form .form-area-field { height: 126px; }
#wb_element_instance5889 { top: 1000px; left: 560px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 682; }
#wb_element_instance5890 { top: 1000px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance5891 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 114px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1340px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1481px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1431px; min-height: 1481px; }
#wb_element_instance5892 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5893 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5893 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5894 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5894 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5895 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5895 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5896 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5896 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5897 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5897 > ul { display: block; }
#wb_element_instance5897 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5897, #wb_element_instance5897 ul { text-align: center; }
#wb_element_instance5897 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5897 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5897 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5897 li.over > a, #wb_element_instance5897 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5897 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5897:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5897:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5897:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5898 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5899 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5900 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5901 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5902 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 208; }
#wb_element_instance5902 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5902 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5903 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance5903 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5903 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5904 { top: 60px; left: 310px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance5905 { top: 120px; left: 220px; min-width: 760px; width: 760px; min-height: 756px; height: 756px; display: block; z-index: 311; }
#wb_element_instance5906 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance5906 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5907 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 318; background: transparent; touch-action: manipulation; }
#wb_element_instance5907 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5907_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5907 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5907_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5907 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5907_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5908 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 668; }
#wb_element_instance5908 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5909 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 670; background: #ffffff; touch-action: manipulation; }
#wb_element_instance5909 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5909_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5909 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5909_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5909 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5909_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5910 form .form-area-field { height: 126px; }
#wb_element_instance5910 { top: 1000px; left: 560px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 682; }
#wb_element_instance5911 { top: 1000px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance5912 { top: 1100px; left: 600px; min-width: 280px; width: 280px; min-height: 30px; height: 30px; display: block; z-index: 684; }
#wb_element_instance5913 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5880 p:last-child { margin-bottom: 0; }
#wb_element_instance5880 { opacity: 1; }
#wb_element_instance5881 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5883 p:last-child { margin-bottom: 0; }
#wb_element_instance5883 { opacity: 1; }
#wb_element_instance5886 p:last-child { margin-bottom: 0; }
#wb_element_instance5886 { opacity: 1; }
#wb_element_instance5887 p:last-child { margin-bottom: 0; }
#wb_element_instance5887 { opacity: 1; }
#wb_element_instance5888 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5889 form tr.area-row > th { height: 1%; }
#wb_element_instance5889 form tr.area-row > td { height: 1%; }
#wb_element_instance5889 form tr.form-footer > td { height: 20px; }
#wb_element_instance5890 p:last-child { margin-bottom: 0; }
#wb_element_instance5890 { opacity: 1; }
#wb_element_instance5892 p:last-child { margin-bottom: 0; }
#wb_element_instance5892 { opacity: 1; }
#wb_element_instance5893 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5894 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5895 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5896 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5899 p:last-child { margin-bottom: 0; }
#wb_element_instance5899 { opacity: 1; }
#wb_element_instance5904 p:last-child { margin-bottom: 0; }
#wb_element_instance5904 { opacity: 1; }
#wb_element_instance5905 p:last-child { margin-bottom: 0; }
#wb_element_instance5905 { opacity: 1; }
#wb_element_instance5906 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5908 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5910 form tr.area-row > th { height: 1%; }
#wb_element_instance5910 form tr.area-row > td { height: 1%; }
#wb_element_instance5910 form tr.form-footer > td { height: 20px; }
#wb_element_instance5911 p:last-child { margin-bottom: 0; }
#wb_element_instance5911 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
